salvarWebpayConfig:
  path:  /webpay-config/salvar
  defaults: { _controller: App\Controller\WebpayConfigController::salvar, _format: json }

cargarDatosWebpayConfig:
  path:  /webpay-config/cargarDatos
  defaults: { _controller: App\Controller\WebpayConfigController::cargarDatos, _format: json }

eliminarWebpayConfig:
  path:  /webpay-config/eliminar
  defaults: { _controller: App\Controller\WebpayConfigController::eliminar, _format: json }